Author Topic: spyware programs  (Read 3300 times)

0 Members and 1 Guest are viewing this topic.

donald1

  • Guest
spyware programs
« on: August 09, 2009, 12:22:12 PM »
Is it necessary to have spyware/malware programs in addition to avast home? The reason for my question is that I am using a millenium operating system with one of my old computers, and with this system, the old rule "the simpler-the-better" applies as the operating system easily crashes. Would appreciate a simple answer, i.e., must have or nice to have -- thanks! Donald

cinchez

  • Guest
Re: spyware programs
« Reply #1 on: August 09, 2009, 12:29:32 PM »
IMO..."the more the better" but "too much of good is bad"^^

However, u may add some good anti-spyware in ur arsenal of defense^^

Malwarebytes anti-malware and SUPERAntispyware are the best possible options^^
Malwarebytes and Superantisypware Find them there^^

Good luck mate^^

-AnimeLover^^

Black3agl3

  • Guest
Re: spyware programs
« Reply #2 on: August 09, 2009, 01:56:22 PM »

Offline JuninhoSlo

  • Avast Evangelist
  • Advanced Poster
  • ***
  • Posts: 849
Re: spyware programs
« Reply #3 on: August 09, 2009, 02:04:21 PM »
Is it necessary to have spyware/malware programs in addition to avast home? The reason for my question is that I am using a millenium operating system with one of my old computers, and with this system, the old rule "the simpler-the-better" applies as the operating system easily crashes. Would appreciate a simple answer, i.e., must have or nice to have -- thanks! Donald

I have:SpySweeper and  Malwarebytes' Anti-Malware

Black3agl3

  • Guest
Re: spyware programs
« Reply #4 on: August 09, 2009, 02:06:17 PM »
I have mbam and spyware terminator

cinchez

  • Guest
Re: spyware programs
« Reply #5 on: August 09, 2009, 02:10:09 PM »
IMO...
=In my opinion?
Thats probably the meaning of it...^^

-AnimeLover^^

YoKenny

  • Guest
Re: spyware programs
« Reply #6 on: August 09, 2009, 05:46:20 PM »
Malwarebytes will only run on Win2K plus XP and above:
■ Support for Windows 2000, XP, and Vista (32-bit and 64-bit).
http://www.malwarebytes.org/mbam.php

WinME is 10 years old and even avast! will not support it after 2010.